[General]
Name: frankiemc1093 v0.2.1
Author: frankiemc1093
Version: 1
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
[Colours]
Combo1: 170,170,255
Combo2: 37,185,239
Combo3: 170,170,255
Combo4: 37,185,239

//SliderBorder: 100,100,100
//SliderTrackOverride: 0,0,0
SliderBorder: 150,200,0
SliderTrackOverride: 0,60,120
InputOverlayText: 255,255,255
[Fonts]
HitCirclePrefix: default
ScorePrefix: score
ScoreOverlap: 3